## ruby-fastimage 1.6.3

=== debian/changelog ===
ruby-fastimage (1.6.3-1) unstable; urgency=medium

  * Team upload.
  * Initial release (Closes: #759421)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 03 Nov 2014 16:01:34 +0900
