## ruby-fastimage 1.6.8

=== debian/changelog ===
ruby-fastimage (1.6.8-1) unstable; urgency=medium

  * Imported Upstream version 1.6.8

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 17 Mar 2015 00:12:42 +0900
