=== debian/control ===
Source: ruby-fastimage
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.9.0~), ruby-addressable, ruby-fakeweb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fastimage.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fastimage.git;a=summary
Homepage: http://github.com/sdsykes/fastimage
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-fastimage
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-addressable
Description: Ruby library for finding the size or type of image with minimal dependency
 FastImage does this minimal fetch for image types GIF, JPEG, PNG, TIFF,
 BMP and PSD.
 .
 And it doesn't rely on installing external libraries such as RMagick
 (which relies on ImageMagick or GraphicsMagick) or ImageScience (which
 relies on FreeImage).
 .
 You only need supply the uri, and FastImage will do the rest.
