=== debian/tests/control ===
Tests: gem2deb-test-runner
Depends: @, gem2deb-test-runner, ruby-addressable, ruby-fakeweb, quilt
Restrictions: allow-stderr

# Test-Command: gem2deb-test-runner --autopkgtest 2>&1
