## ruby-fastimage 2.1.1

=== debian/changelog ===
ruby-fastimage (2.1.1-2) unstable; urgency=medium

  * Fix FTBFS(Closes: #895610),
    thanks to Adrian Bunk <bunk@debian.org>

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 22 Apr 2018 16:28:38 +0900

ruby-fastimage (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1
  * Refresh, drop obsolete patch
  * d/control: Bump Standard Version 4.1.4
  * d/control: Update Vcs- field
  * d/control: unnecessary-testsuite-autopkgtest-field
  * d/copyright: fix insecure-copyright-format-uri
  * d/{control,conpat}: Bump Compat 11

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 13 Apr 2018 15:50:12 +0900
