=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-addressable,
                ruby-fakeweb
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fastimage.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fastimage.git
-Homepage: http://github.com/sdsykes/fastimage
-Testsuite: autopkgtest
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fastimage.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fastimage
+Homepage: https://github.com/sdsykes/fastimage
 XS-Ruby-Versions: all
 
 Package: ruby-fastimage
