## ruby-fastimage 2.1.4

=== debian/changelog ===
ruby-fastimage (2.1.4-1) unstable; urgency=medium

  * New upstream version 2.1.4
  * Refresh patch
  * d/control: Bump Standard-Version 4.2.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 15 Sep 2018 01:47:11 +0900
