=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb,
                ruby-addressable,
                ruby-fakeweb
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fastimage.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fastimage
 Homepage: https://github.com/sdsykes/fastimage
