## ruby-fastimage 2.1.5

=== debian/changelog ===
ruby-fastimage (2.1.5-1) unstable; urgency=medium

  * New upstream version 2.1.5
  * d/{control,compat}: Bump compat 12
  * d/control: Bump Standard Version 4.4.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 08 Aug 2019 17:34:41 +0900
