## ruby-fastimage 2.1.7

=== debian/changelog ===
ruby-fastimage (2.1.7-1) unstable; urgency=medium

  * New upstream version 2.1.7
  * d/control:
    - Add Rules-Requires-Root: no
    - use debhelper-compat
    - Bump standard version: 4.5.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 26 Feb 2020 15:59:46 +0900
