=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-addressable,
                ruby-fakeweb
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fastimage.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fastimage
 Homepage: https://github.com/sdsykes/fastimage
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-fastimage
 Architecture: all
