## ruby-fastimage 2.2.1

=== debian/changelog ===
ruby-fastimage (2.2.1-1) unstable; urgency=medium

  * Update watch file format version to 4.
  * New upstream version 2.2.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 08 Jan 2021 18:37:06 +0900

ruby-fastimage (2.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Youhei SASAKI ]
  * New upstream version 2.1.7
  * New upstream version 2.2.0
  * Refresh patch

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 31 Aug 2020 22:52:55 +0900
