=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/fastimage-$1\.tar\.gz/ https://github.com/sdsykes/fastimage/tags .*/v?(\d\S*)\.tar\.gz
