## ruby-fastimage 2.4.0

=== debian/changelog ===
ruby-fastimage (2.4.0-2) unstable; urgency=medium

  * Team Upload
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format
  * autopkgtest does not need quilt

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

 -- Alexandre Detiste <tchet@debian.org>  Sat, 28 Feb 2026 12:24:58 +0100

ruby-fastimage (2.4.0-1) unstable; urgency=medium

  [ Jenkins ]
  * Wrap long lines in changelog entries: 2.2.1-1.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Youhei SASAKI ]
  * New upstream version 2.4.0
  * Remove X?-Ruby-Versions fields from d/control
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * d/control: update depends
  * d/ruby-fastimage.docs: follow upstream renaming

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 06 Feb 2025 10:41:51 +0900
