=== debian/control ===
Source: ruby-fastimage
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-addressable,
               ruby-fakeweb
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fastimage.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fastimage
Homepage: https://github.com/sdsykes/fastimage

Package: ruby-fastimage
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         ruby-addressable
Description: Ruby library for finding the size or type of image with minimal dependency
 FastImage does this minimal fetch for image types GIF, JPEG, PNG, TIFF,
 BMP and PSD.
 .
 And it doesn't rely on installing external libraries such as RMagick
 (which relies on ImageMagick or GraphicsMagick) or ImageScience (which
 relies on FreeImage).
 .
 You only need supply the uri, and FastImage will do the rest.
