=== debian/watch ===
Version: 5

Template: GitHub
Owner: sdsykes
Project: fastimage
